## libtie-ixhash-perl 1.22

=== debian/changelog ===
libtie-ixhash-perl (1.22-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Imported Upstream version 1.22
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Update description (Closes: #363283)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 19:13:12 +0100

libtie-ixhash-perl (1.21-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153343, Bug#153388)
  * binary-arch vs. binary-indep (closes: Bug#153366)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:23:11 -0700

libtie-ixhash-perl (1.21-1) unstable; urgency=low

  * Initial Release (closes: Bug#103673)

 -- Ivan Kohler <ivan-debian@420.am>  Tue,  7 Aug 2001 19:00:20 -0700
