=== debian/watch ===
version=3
http://search.cpan.org/dist/Tie-IxHash/ .*/Tie-IxHash-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
