=== debian/control ===
Source: libtie-ixhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-ixhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-ixhash-perl.git
Homepage: https://metacpan.org/release/Tie-IxHash

Package: libtie-ixhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to order associative arrays
 Tie::IxHash implements Perl hashes that preserve the order in which the
 hash elements were added. The order is not affected when values
 corresponding to existing keys in the IxHash are changed. The elements can
 also be set to any arbitrary supplied order. The familiar perl array
 operations can also be performed on the IxHash.
