=== debian/watch ===
version=4
https://metacpan.org/release/Tie-IxHash .*/Tie-IxHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
